﻿.jplist .article {
    padding-bottom: 20px;
}

.theme span {
    background-color: #999999;
    display: inline-block;
    padding: 2px 4px;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;
    color: #ffffff;
    vertical-align: baseline;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

@media (min-width: 992px) {
    .jplist .right-bar {
        float: right;
    }
}

.jplist-hidden {
    display: none;
}

.jplist-panel .jplist-pagination .jplist-current {
    font-weight: bold;
    color: #f03800;
}
.jplist-panel .jplist-pagination button {
    display: inline-block;
    color: #0381bb;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
.jplist-panel button {
    float: left;
    height: 30px;
    box-shadow: 0 0 1px #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #efefef));
    background: -webkit-linear-gradient(top, #fff 0, #efefef 100%);
    background: -o-linear-gradient(top, #fff 0, #efefef 100%);
    background: -ms-linear-gradient(top, #fff 0, #efefef 100%);
    background: linear-gradient(to bottom, #fff 0, #efefef 100%);
    margin: 10px 10px 0 0;
}


.jplist-label {
    float: left;
    height: 30px;
    text-align:center;
    box-shadow: 0 0 1px #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    line-height: 30px;
    padding: 0 10px;
    margin: 10px 10px 0 0;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #efefef));
    background: -webkit-linear-gradient(top, #fff 0, #efefef 100%);
    background: -o-linear-gradient(top, #fff 0, #efefef 100%);
    background: -ms-linear-gradient(top, #fff 0, #efefef 100%);
    background: linear-gradient(to bottom, #fff 0, #efefef 100%);
}

.jplist-panel {
    color: #27252a;
}
.jplist-drop-down {
    float: left;
    height: 30px;
    box-shadow: 0 0 1px #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #fff;
    color: #27252a;
    width: 150px;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(100%, #efefef));
    background: -webkit-linear-gradient(top, #fff 0, #efefef 100%);
    background: -o-linear-gradient(top, #fff 0, #efefef 100%);
    background: -ms-linear-gradient(top, #fff 0, #efefef 100%);
    background: linear-gradient(to bottom, #fff 0, #efefef 100%);
    margin: 10px 10px 0 0;
    position: relative;
    padding:0;
}



.jplist-drop-down .jplist-dd-panel {
    float: left;
    width: 150px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-indent: 10px;
    cursor: pointer;
}

.jplist-drop-down .jplist-dd-panel:after {
    content: '\25BC';
    color: #111;
    display: inline-block;
    position: absolute;
    right: 10px;
    z-index: 1000;
}

.jplist-drop-down ul li {
    width: 100%;
    float: left;
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
    cursor: pointer;
}
.jplist-drop-down ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 0 0 3px 3px;
    position: relative;
    top: 0;
    z-index: 1000;
    width: 148px;
    display: none;
    overflow: hidden;
    background: #fff;
    list-style: none;
    margin: 0;
    padding: 0;
    box-shadow: 0 3px 6px #bbb;
}
.list-item {margin-bottom:5px;}
.list-item .left {text-align:left; padding:3px 0 0 15px;}
.list-item .light {font-style:italic; padding-left:2px;}
.list-item a, .list-item a:link, .list-item a:active, .list-item a:visited {color:#333332; text-decoration:none;}
.list-item a:hover {text-decoration:underline;}
.filter-fuctions {margin-bottom:30px;}
.text-filter-box {margin-top:10px;}
